uuid: c2b97999-ef1b-4da0-ad73-9f6b711ad039
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_prodban_cover
    - paragraphs.paragraphs_type.product_banner
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: paragraph.product_banner.field_prodban_cover
field_name: field_prodban_cover
entity_type: paragraph
bundle: product_banner
label: Cover
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: product-banner
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
